version: 0.26.6002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 0hHA6wKAKg+RPTKnE74xOx3+v0WUChbIxPeaLQYf4o/OJSli5s95em12Rl37Sw4/HKGitpPJ/KrodZNN35AAoQ==
    size: 179242359
    blockMapSize: 188611
path: PrivacySafe-arm64.AppImage
sha512: 0hHA6wKAKg+RPTKnE74xOx3+v0WUChbIxPeaLQYf4o/OJSli5s95em12Rl37Sw4/HKGitpPJ/KrodZNN35AAoQ==
releaseDate: '2025-08-14T05:59:48.714Z'
